// automatically generated by build_post_index.js
export default [
  {
    "filePath": "pages/frontend-overview.mdx",
    "urlPath": "/frontend-overview",
    "title": "Frontend Overview",
    "date": "2021-02-23T13:00:00.000Z",
    "description": "Un repaso general por las piezas fundamentales de la aplicación, conceptos y cómo empezar a contribuir"
  },
  {
    "filePath": "pages/contributor-badge.mdx",
    "urlPath": "/contributor-badge",
    "title": "Badge de Code Contributor",
    "date": "2021-02-09T21:00:00.000Z",
    "description": "Quienes contribuyen con código en Mazmo tienen como recompensa un badge especial"
  },
  {
    "filePath": "pages/chatbots-documentation.mdx",
    "urlPath": "/chatbots-documentation",
    "title": "Chat Bots: Documentación técnica",
    "date": "2020-09-02T17:47:00.000Z",
    "description": "Te explicamos de forma detallada cómo funciona y cómo crear un Chat Bot para interactuar con los Canales de Mazmo"
  },
  {
    "filePath": "pages/bienvenides.mdx",
    "urlPath": "/bienvenides",
    "title": "Bienvenides a Mazmo para nerds",
    "date": "2020-07-12T15:25:00.000Z",
    "description": "Objetivo y recursos del blog"
  }
]
